Subject: New Reply Received - Complaint against staff
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 22 Nov 2019 15:05:48 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Complaint against staff  Ticket comment <div>Hi, </div>
<div id="yMail_cursorElementTracker_1574435017492">Can I please have update about this matter. I was expecting that I will be updated from your side shortly as per below email. </div>
<div id="yMail_cursorElementTracker_1574435072218">Regards, <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0;"> <div style="font-family:Roboto, sans-serif; color:#6D00F6;"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Oct 25, 2019 at 17:17, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6;"> <div id="yiv0291854002"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px;">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px;"><div dir="ltr">Hi Jawad,<br><br>Thank you for reaching out to us,<br><br>We are sorry to hear what has happened with you.<br><br>We got your complaint, we are on it and we will get back to you shortly.<br><br>Feel free to contact us for any further assistance.<br><br>Regards<br>The Support Team</div></div>

<br>

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/210400